/* 
   Explore more CSS, Better to have it here than lost in layout.css
*/

.exploreMoreContent{
	float: left;
	width: 100%;
	background-color: white;
	margin: 5px 0;
}

.smallerPlusMinusIcon {
	font-size: 1.09em !important;
	margin: 0;
	color: #70caed;

}
#studentExchangeHeader{
	background-color: #b1a896;
	background-image: url('/themes/op/images/exploreMore/exchange.png');
	background-image: none 9; /* IE 8 and below hack */
	background-position: right, center;
	background-repeat: no-repeat;
	background-size: 175px;
	-moz-background-size: 175px;
	font-size: 1.6em;
	line-height: 0.9em;
	padding: 10px;
	color: white;
	margin: 10px 0;
}

#studyAbroadHeader{
	background-color: #b1a896;
	padding: 10px;
	background-image: url('/themes/op/images/exploreMore/abroad.png');
	background-image: none 9; /* IE 8 and below hack */
	background-position: right, center;
	background-repeat: no-repeat;
	background-size: 175px;
	-moz-background-size: 175px;
	font-size: 1.6em;
	line-height: 0.9em;
	color: white;
	margin: 10px 0;
}

#socailGrid{
	width:100%;
	float: left;
}
#socialHeader{
	background-color: #b1a896;
	color: white;
	float: left;
	width: 100%;
}
#socialHeader .title{
	padding: 12px;
	font-size: 1.3em;
	float: left;
}

#socialHeader .subtitle{
	padding: 12px;
	font-size: 1em;
	float: left;
}

#socialHeader ul{
	float: right;
	padding: 6px;

}
#socialHeader ul li{
	float: left;
	width: 40px;
	font-size: 30px;
}

#socialHeader ul li a{
	transition: all ease 0.2s;
	color: white;
}

#socialHeader ul li a:hover{
	text-decoration: none;
	color: #333;
}

#socialHeader ul li:before{
	display: none
}
.socialItem{
	width: 213px;
	height: 213px;
	position: relative;
	z-index: 0;
	float: left;
	margin: 1px;
	background-size: cover;
	overflow: hidden;
}

.socialFill{
	width: 100%;
	height: 213px;
	transition: all ease 0.2s;
}

.socialFill:hover{
	height: 170px;
}

.socialHover{
	background-color: rgba(0,0,0,0.4);
	height: 40px;
	font-weight: bold;
	font-size: 1.0em;
	padding: 5px;
	color: white;
}


.socialHover span{
	font-size: 22px;
	font-weight: lighter;
	padding: 10px;
}

.bigIcons{
	width: 100%;	
	text-align: center;
	min-height: 330px;
	overflow: hidden;
	position: relative;
}

.bigIcons h2{
	font-size: 1.9em;
	color: white;
	text-align: left;
	margin: 5px;
	background-color: #70caed;
	width: 100%;
	padding: 5px;
}

.bigIcons h2::after{
	content: "";
	position: absolute;
	left: 5px;
	border-width: 20px 20px 0 0px;
	border-style: solid;
	border-color: #70caed transparent;
	display: block;
	width: 0;
}

.iconLeft{
	width:50%;
	float: left;
}

.iconRight{
	width:50%;
	float: right;
}

#nz{
	color: #7e7769;
	font-size: 150px;
	transition: all ease 0.2s;
	padding: 20px;
	margin-top: 30px;
	display: inline-block
}

#nz p{
	font-family: 'HelveticaNeueW01', 'Helvetica Neue LT', 
		'HelveticaNeue-Light', 'Helvetica Neue Light',
		'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 18px;

}

#world{
	color: #7e7769;
	font-size: 150px;
	transition: all ease 0.2s;
	padding: 20px;
	margin-top: 30px;
	display: inline-block
}

#world p{
	font-family: 'HelveticaNeueW01', 'Helvetica Neue LT', 
		'HelveticaNeue-Light', 'Helvetica Neue Light',
		'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 18px;
}

#nz:hover{
	color: #60c0f0;
	font-size: 200px;
	margin-top: 0px
}

#world:hover{
	color: #60c0f0;
	font-size: 200px;
	margin-top: 0px
}

#studyOptions{
	color: #004898;
	font-size: 1.4em;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.exploreMorePane{
	width: 100%;
	float: left;
	margin-bottom: 5px;
}

.exploreMorePane a{
	color: #333;
}

.exploreMoreItem{
	float:left;
	margin: 4px 2px;
	width: 32.7%;
	overflow: hidden;
}

.exploreMoreItem p{
	margin: 1px 0 0 5px;
}

.exploreMorePicture{
	height: 150px;
	background-size: cover;
}

.exploreMoreSection{
	font-size: 1.3em;
	color: #1b4c8c;
	width: 100%;
	float: left;
	margin-bottom: 5px;
}

.exploreMoreCaption{
	height: 74px;
	width: 100%;
	background-color: #e9e7e2;
	padding: 2px 0;
}
.exploreMoreCaption p{
	margin: 5px;
}

.mapHolder{
	height: 300px;
	float:left;
	width: 100%;
	overflow: hidden;
}

#mobileCampus{
	display: none;
	background-color: #dcd8d1;
	height: auto;
	padding: 5px;
	margin: 5px 0; 
}

#nzMap{
	background-image:  url('/themes/op/images/exploreMore/nzMap.png');
	width: 50%;
	height: 300px;
	background-size: 100%;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/themes/op/images/exploreMore/nzMap.png', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/themes/op/images/exploreMore/nzMap.png', sizingMethod='scale')";
	float: left;
	position: relative
}

#nzMap a{
	color: #0a3d7f;
	transition: all ease 0.1s;
	font-size: 1.3em;

}

#nzMap a:hover{
	font-size: 1.5em;
	text-decoration: none;
}

#nzMap #auckland{
	width: 100px;
	display: inline-block;
	height: 15px;
	position: absolute;
	top: 95px;
	left: 95px;
}
#nzMap #auckland:hover{
	top: 92px;
	left: 91px;
}

#nzMap #central{
	width: 100px;
	display: inline-block;
	height: 15px;
	position: absolute;
	top: 196px;
	left: 35px;
}
#nzMap #central:hover{
	top: 193px;
	left: 31px;
}

#nzMap #dunedin{
	width: 100px;
	display: inline-block;
	height: 15px;
	position: absolute;
	top: 236px;
	left: 145px;
}


#nzMap #dunedin:hover{
	top: 233px;
	left: 141px;

}

#partnerMap{
	position: relative;
	margin: auto;
}

#mapLink{
	display: none;
	background-color: #7e7769;
	color: white;
	font-size: 1.1em;
	padding: 15px;
	margin: 5px 0;
	transition: ease all 0.1s;

}
#mapLink:hover{
	text-decoration: none;
	color: #333;
	background-color: #68bee7

}

#ourPartners{
	width: 99%;
	height: 400px;
}

.featuredVideo{
	position: relative;
}

.iframeOpen{
	background: url(data:image/png;base64,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) no-repeat center center;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 20;
}

.medium {
	line-height: 1.5em;
}



.nzLinks{
	float: right;
	width: 50%;
	height: 100%;
	background-color: #eeece8;
	padding-bottom: 99999px;
	overflow: hidden;
}

.nzLinks p{
	margin-left: 10px
}

.nzLinks ul li{
	padding: 2px;
	margin-left: 10px;
	color: #0a3d7f;
}

.nzLinks ul li a{
	text-decoration: none;
}

#exploreMoreConnect{
	background-color: #68bee7;
	width: 100%;
	height: 70px;
	float:left;
	margin-bottom: 20px;
}

#exploreMoreConnect a{
	color: #1b4c8c;
	font-weight: bold;
	margin-top: 15px;
	transition: all ease 0.1s;
	display: inline-block;
}

#exploreMoreConnect a:hover{
	text-decoration:none;
	color: #333;
}
#partnerShips{
	background-image: url('/themes/op/images/exploreMore/people.png');
	background-repeat: no-repeat;
	background-size: auto 32px;
	background-position: 0 center;
	max-width: 250px;
	float:left;
	height: 100%;
	margin-left: 10px;
	padding-left: 60px;
}

#or{
	float: left;
	padding: 0 70px;
	font-size: 1.3em;
	margin-top: 25px;
	color: #1b4c8c;
}

#email{
	float: right;
	background-image: url('/themes/op/images/exploreMore/mail.png');
	background-repeat: no-repeat;
	background-size: 42px auto;
	background-position: 0 center;
	padding-left: 60px;
	height: 100%;
	margin-right: 10px;


}

.exploreMoreApply{
	color: #1b4c8c;
	font-weight: bold;
	font-size: 1.2em;

}

#exploreMoreTitle{
	color: #1b4c8c;
	font-size: 1.5em;
	margin: 0 0 10px 0;
}


.alumniButton{
	float: left;
	margin: 5px;
	width: auto;
}

.spacer{
	line-height: 2em;
	margin: 5px;
	float: left;
	font-size: 1.3em;
}

#ExploreMoreForm_ExploreMoreQuery fieldset {
	background-color: white;
	width: 100%;
	padding: 0;
	margin-top: 5px;
	float: left;
}

#ExploreMoreForm_ExploreMoreQuery actionMsg{
	width: 100%;
}

#ExploreMoreForm_ExploreMoreQuery fieldset h3{
	color: #1b4c8c;
}

#ExploreMoreForm_ExploreMoreQuery fieldset input.numeric{
	width: 100% !important;
	float: left;
	padding: 4px 0;
}
#ExploreMoreForm_ExploreMoreQuery .actionBtn {
	bottom: auto;
    right: auto;
    font-size: 2.7em;
    height: 36px;
    padding: 1px 0 0;
    position: relative;
    width: 50px;
	width: 100%;
	float: left;
	margin-bottom: 20px;
}

#ExploreMoreForm_ExploreMoreQuery .actionMsg{
	font-size: 1em;
}



@media only screen and (max-width: 768px) { 

	#nz{
		font-size: 70px;
	}

	#world{
		font-size: 70px;
	}

	#nz:hover{
		font-size: 70px;
		margin-top: 30px;
	}

	#world:hover{
		font-size: 70px;
		margin-top: 30px;
	}

	.bigIcons{
		min-height: 0px;
	}

	#socialHeader .subtitle{
		display: none;
	}

	#socialHeader ul{
		display: none;
	}

	#partnerMap{
		display: none;
	}

	#mapLink {
		display: block;
	}

	.mapHolder{
		height: auto;
	}

	#nzMap{
		display: none;
	}

	.nzLinks{
		width: 100%;
		padding: 5px;
		margin: 5px 0;
	}

	.exploreMorePicture{
		height: 100px;
	}

	#partnerShips{
		display: none;
	}

	#or{
		display: none;
	}

	#email{
		float: left;
		margin-left: 10px;
	}

	.spacer{
		width: 100%;
	}

	#studentExchangeHeader{
		background-size: 100px;
	}

	#studyAbroadHeader{
		background-size: 100px;
	}

	#mobileCampus{
		display: block;
	}

	.exploreMoreItem{
		width: 32%;
	}


}

/*
Icon Fonts for explore more pages
*/

@font-face {
	font-family: 'icomoonExplore';
	src:url('/themes/op/webfonts/exploreMoreFonts/icomoonExplore.eot?-dojscd');
	src:url('/themes/op/webfonts/exploreMoreFonts/icomoonExplore.eot?#iefix-dojscd') format('embedded-opentype'),
		url('/themes/op/webfonts/exploreMoreFonts/icomoonExplore.woff?-dojscd') format('woff'),
		url('/themes/op/webfonts/exploreMoreFonts/icomoonExplore.ttf?-dojscd') format('truetype'),
		url('/themes/op/webfonts/exploreMoreFonts/icomoonExplore.svg?-dojscd#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="ExploreIcon-"], [class*=" ExploreIcon-"] {
	font-family: 'icomoonExplore';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.ExploreIcon-facebook:before {
	content: "\e602";
}
.ExploreIcon-instagram:before {
	content: "\e603";
}
.ExploreIcon-Pintrest:before {
	content: "\e604";
}
.ExploreIcon-twitter:before {
	content: "\e605";
}
.ExploreIcon-youtube:before {
	content: "\e606";
}
.ExploreIcon-nz:before {
	content: "\e600";
}
.ExploreIcon-world:before {
	content: "\e601";
}